---
layout: default
---

<section class="front-page">

  {% for post in site.categories.posts limit: 1 %}
    <header>
      <h1>
        <a href="{{ post.url | prepend: site.baseurl }} ">
          {{ post.title }}
        </a>
      </h1>
      <p class="post-meta">
        {% if site.author.name %}
          by {{ site.author.name }}
        {% endif %}
      </p>
    </header>

    <article>
      {{ post.content }}
    </article>
  {% endfor %}

</section>
